
td.posts_fontsp2{
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	background: #FFF;
	color:#00F;
	font-size:66px;
	line-height:48px;
	
	background-image: -webkit-linear-gradient(top, #FFF, #AAA);
	background-image: -moz-linear-gradient(top, #FFF, #AAA);
	background-image: -ms-linear-gradient(top, #FFF, #AAA);
	background-image: -o-linear-gradient(top, #FFF, #AAA);
	background-image: linear-gradient(to bottom, #FFF, #AAA);
	-webkit-border-radius: 10;
	-moz-border-radius: 10;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 0px #666666;
	-moz-box-shadow: 0px 0px 0px #666666;
	box-shadow: 0px 0px 0px #666666;
}
.posts_fontsp2:active {
	background: #eaeaed;
	background-image: -webkit-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: -moz-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: -ms-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: -o-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: linear-gradient(to bottom, #eaeaed, #0dadf7);
	text-decoration: none;
}
td.posts_font2{
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	background: #FFF;
	font-size:52px;
	background-image: -webkit-linear-gradient(top, #FFF, #AAA);
	background-image: -moz-linear-gradient(top, #FFF, #AAA);
	background-image: -ms-linear-gradient(top, #FFF, #AAA);
	background-image: -o-linear-gradient(top, #FFF, #AAA);
	background-image: linear-gradient(to bottom, #FFF, #AAA);
	-webkit-border-radius: 10;
	-moz-border-radius: 10;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 0px #666666;
	-moz-box-shadow: 0px 0px 0px #666666;
	box-shadow: 0px 0px 0px #666666;
	line-height:56px;
}
.posts_font2:active {
	background: #eaeaed;
	background-image: -webkit-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: -moz-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: -ms-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: -o-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: linear-gradient(to bottom, #eaeaed, #0dadf7);
	text-decoration: none;
}
td.posts_fontsp{
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	background: #FFF;
	color:#00F;
	font-size:72px;
	line-height:48px;
	
	background-image: -webkit-linear-gradient(top, #FFF, #AAA);
	background-image: -moz-linear-gradient(top, #FFF, #AAA);
	background-image: -ms-linear-gradient(top, #FFF, #AAA);
	background-image: -o-linear-gradient(top, #FFF, #AAA);
	background-image: linear-gradient(to bottom, #FFF, #AAA);
	-webkit-border-radius: 10;
	-moz-border-radius: 10;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 0px #666666;
	-moz-box-shadow: 0px 0px 0px #666666;
	box-shadow: 0px 0px 0px #666666;
}
.posts_fontsp:active {
	background: #eaeaed;
	background-image: -webkit-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: -moz-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: -ms-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: -o-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: linear-gradient(to bottom, #eaeaed, #0dadf7);
	text-decoration: none;
}
td.posts_font{
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	background: #FFF;
	font-size:72px;
	background-image: -webkit-linear-gradient(top, #FFF, #AAA);
	background-image: -moz-linear-gradient(top, #FFF, #AAA);
	background-image: -ms-linear-gradient(top, #FFF, #AAA);
	background-image: -o-linear-gradient(top, #FFF, #AAA);
	background-image: linear-gradient(to bottom, #FFF, #AAA);
	-webkit-border-radius: 10;
	-moz-border-radius: 10;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 0px #666666;
	-moz-box-shadow: 0px 0px 0px #666666;
	box-shadow: 0px 0px 0px #666666;
	line-height:56px;
}
.posts_font:active {
	background: #eaeaed;
	background-image: -webkit-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: -moz-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: -ms-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: -o-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: linear-gradient(to bottom, #eaeaed, #0dadf7);
	text-decoration: none;
}

td.posts_fontsp{
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	background: #FFF;
	color:#00F;
	font-size:72px;
	line-height:48px;
	
	background-image: -webkit-linear-gradient(top, #FFF, #AAA);
	background-image: -moz-linear-gradient(top, #FFF, #AAA);
	background-image: -ms-linear-gradient(top, #FFF, #AAA);
	background-image: -o-linear-gradient(top, #FFF, #AAA);
	background-image: linear-gradient(to bottom, #FFF, #AAA);
	-webkit-border-radius: 10;
	-moz-border-radius: 10;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 0px #666666;
	-moz-box-shadow: 0px 0px 0px #666666;
	box-shadow: 0px 0px 0px #666666;
}
.posts_fontsp:active {
	background: #eaeaed;
	background-image: -webkit-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: -moz-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: -ms-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: -o-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: linear-gradient(to bottom, #eaeaed, #0dadf7);
	text-decoration: none;
}
td.posts_font{
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	background: #FFF;
	font-size:72px;
	background-image: -webkit-linear-gradient(top, #FFF, #AAA);
	background-image: -moz-linear-gradient(top, #FFF, #AAA);
	background-image: -ms-linear-gradient(top, #FFF, #AAA);
	background-image: -o-linear-gradient(top, #FFF, #AAA);
	background-image: linear-gradient(to bottom, #FFF, #AAA);
	-webkit-border-radius: 10;
	-moz-border-radius: 10;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 0px #666666;
	-moz-box-shadow: 0px 0px 0px #666666;
	box-shadow: 0px 0px 0px #666666;
	line-height:56px;
}
.posts_font:active {
	background: #eaeaed;
	background-image: -webkit-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: -moz-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: -ms-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: -o-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: linear-gradient(to bottom, #eaeaed, #0dadf7);
	text-decoration: none;
}
.temps{
	background: url(../images/ldpc/menu_bg.png) repeat-x;	
	font-size:14px;		
	text-align:left;
	padding-left:3px;
	padding-right:3px;
	color:#005F92;
	font-weight:bold;	
	cursor:pointer;
	height:32px;
}
br{
	line-height:8px;
}
hr{
	line-height:4px;
	font-size:4px;
	height:1px;
}
.colonne{
	border-bottom:1px solid rgb(183, 194, 208);
	border-right:1px solid rgb(183, 194, 208);
	border-top:1px solid rgb(183, 194, 208);

}
.colonne1{
	border: 1px solid  #000;
}

.colonne10{
	border: 1px solid #000000;
	color:#000000;
}


#div1{position:absolute; padding-left:5px; padding-right:5px;  visibility:hidden}
.totop{
	padding-top:1px;
	padding-left:10px;
	font-size:11px;
	line-height:11px;
	vertical-align:top;
	padding-bottom:2px;
}
.titleb{
	font-size: 28px;
	font-weight: bold;
	color: #627796;
	padding-left: 10px;
	padding-top: 10px;
	line-height: 18pt;
	vertical-align:middle;
}
.select{
	height:25px;
	margin:0px;
	padding:0px;
	font-size:18px;
}
.select:focus{
	height:25px;
	margin:0px;
	padding:0px;
	font-size:18px;
	background:#b0c7ff;
}
.desc_title{
	color: #627796;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	border:1px solid rgb(183, 194, 208);
	padding:5px;
}
.bnum_desc{
	font-size:11px;
	padding-left:10px;
	padding-right:10px;
	border-right:1px solid rgb(183, 194, 208); 
	border-bottom:1px solid rgb(183, 194, 208);	
}
.bnum{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	border-right:1px solid rgb(183, 194, 208); 
	border-bottom:1px solid rgb(183, 194, 208);
	border-left:1px solid rgb(183, 194, 208); 
}
.khbutton{
	height:30px;
	line-height:18px;
	vertical-align:middle;
	padding:0px;
	margin:0px;
	font-size:15px

}
.row{
	cursor:pointer;
	padding-left:10px;
}
.row{
	cursor:pointer;
	padding-left:10px;
	font-weight:bold;
	
}
.row16{
	cursor:pointer;
	padding-left:10px;
	font-weight:bold;
	font-size:20px;
}

.ctd{
	border:2px solid rgb(183, 194, 208);
	padding-left:5px;
	padding-right:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:32px;
}
.total23{
	height:20px;
	line-height:20px;
	letter-spacing:0px;
	font-size:26px;
	color:#FF0000;
	font-weight:bold;
}
.total{
	height:25px;
	line-height:25px;
	letter-spacing:0px;
	font-size:32px;
	color:#FF0000;
	font-weight:bold;
	text-align:right;
	padding:2px 10px 2px 2px;
	border-bottom:1px solid #b0c7ff;
}
.totab{
	height:35px;
	line-height:15px;
	font-size:13px;
	color: #627796;
	font-size:18px;
	font-weight:bold;
}
.win{
	color:#000099;
	line-height:20px;
	padding:0px;
	height:25px;
	margin:0px;
}
.lose{
	color:#990000;
	line-height:20px;
	padding:0px;
	margin:0px;
	height:25px;
}
.add_user1{
	height:16px;
	line-height:16px;
	margin:0px;
	padding-left:10px;
	padding-right:10px;
	vertical-align:middle;
}
.classtd5{	
	font-size:38px;
	font-weight:bold;
	line-height:30px;
	padding-left:7px;
	padding-right:7px;
	border-bottom:2px solid rgb(183, 194, 208);
	border-right:2px solid rgb(183, 194, 208);
	height:40px;
	color: #627796;
	
}
.classtd{	
	padding:4px 4px 4px 4px;
	border-bottom:2px solid rgb(183, 194, 208);
	border-right:2px solid rgb(183, 194, 208);
	font-family:'DaunPenh';
	font-size:34px;
	
}
.classtd_cu{	
	font-family:'DaunPenh';
	font-size:20px;
	color: #F00;
	padding:4px 4px 4px 4px;
	
	border-bottom:1px solid rgb(183, 194, 208);
	border-right:1px solid rgb(183, 194, 208);
	font-weight:bold;
	
}
.classtd1{
	padding:4px 4px 4px 4px;
	border-top:2px solid rgb(183, 194, 208);
	border-bottom:2px solid rgb(183, 194, 208);
	border-right:2px solid rgb(183, 194, 208);
	font-family:'DaunPenh';
	font-size:34px;
	
}
.classtd2{
	padding:4px 4px 4px 4px;
	border-left:1px solid rgb(183, 194, 208);
	border-bottom:1px solid rgb(183, 194, 208);
	border-right:1px solid rgb(183, 194, 208);

	font-family:'DaunPenh';
	font-size:34px;
	
}
body{
padding:0px;
margin:0px;
}
.button2{
	height:35px;
	line-height:30px;
	vertical-align:middle;
	padding:0px;
	margin:0px;
	font-size:16px

}
.row_tot{
	font-size:16px;
	font-weight:bold;
}
td.deletetd{
	cursor:pointer;
	width:48px;
	min-width:100px;
	background: url(../images/delete48.png) center top no-repeat; 
}
div.deletetd{
	cursor:pointer;
	background: url(../images/delete48.png) top center no-repeat;
	width:24px;
	height:24px;
	
}
.tdelete{
	cursor:pointer;
	background: url(../images/delete-24.png) center no-repeat;
	width:24px;
	height:24px;
}


.input
{
    background:FFF;
    padding: 8px 5px 2px 5px;
    margin: 0 0 0 0;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    -webkit-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
	font-size:56px;
	line-height:50px;
	height:70px;
	text-align: center;
	width:95px;
	
	
}
.inputper{
    background:FFF;
    padding: 8px 5px 2px 5px;
    margin: 0 0 0 0;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    -webkit-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
	font-size:56px;
	line-height:50px;
	height:70px;
	text-align: right;
	width:200px;
	
	
}
.inputper:focus{
	background: #b0c7ff;
	font-weight:bold;
}

.inputu
{
    background:FFF;
    padding: 8px 5px 2px 5px;
    margin: 0 0 0 0;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    -webkit-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
	font-size:56px;
	line-height:50px;
	height:70px;
	text-align: left;
	width:300px;
	
	
}
.inputu:focus{
	background: #b0c7ff;
	text-align: left;
	font-weight:bold;
}


input.inputb
{
    background:FFF;
    padding: 8px 5px 2px 5px;
    margin: 0 0 0 0;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    -webkit-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
	font-size:56px;
	line-height:50px;
	height:56px;
	text-align: right;
	letter-spacing:-3px;
	width:290px;
	
}

input.inputpr
{
    background:FFF;
    padding: 8px 5px 2px 5px;
    margin: 0 0 0 0;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    -webkit-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
	font-size:56px;
	line-height:50px;
	height:56px;
	text-align: left;
	letter-spacing:-3px;
	width:120px;
	
}

.inputc
{
    background:FFF;
    padding: 2px 3px 3px 3px;
    margin: 0 0 0 0;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    -webkit-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
	font-size:36px;
	line-height:36px;
	height:40px;
	text-align: center;
	
}
.keybn{
	font-size:68px;
	display: block;
    width: 100%;
	height:140px;
	
}
.keyb{
	font-size:48px;
	width:120px;
	height:100px;
	
}
.keybs{
	padding: 0px 0px 0px 0px;
	font-size:50px;
	width:93px;
	height:60px;
	line-height:30px;
	vertical-align:top;
	
}
.keyblnl{
	font-size:48px;
	text-align:center;
	height:140px;
	display: block;
    width: 100%;
}
.keybln{
	font-size:58px;
	text-align:center;
	height:140px;
	display: block;
    width: 100%;
}
.keybl{
	font-size:24px;
	text-align:center;
	height:62px;
	width:128px;
}
.keybvn{
	vertical-align:middle;
	font-size:68px;
	display: block;
    width: 100%;
	height:210px;
	
}
.keybv{
	vertical-align:middle;
	font-size:20px;
	width:75px;
	height:154px;
	
}
.inputbt
{
    padding: 3px 5px 5px 5px;
    margin: 0 3px 0 3px;
	font-size:32px;
	text-align:center;
	line-height:18px;
	height:60px;
	color:#00F;
	
}
.inputbts
{
    padding: 3px 5px 5px 5px;
    margin: 0 3px 0 3px;
	font-size:32px;
	text-align:center;
	line-height:18px;
	height:55px;
	color:#00F;
	
}

.inputbtt
{
    padding: 2px 5px 5px 0px;
    margin: 0 3px 0 3px;
	font-size:46px;
	text-align:center;
	line-height:48px;
	height:65px;
	color:#00F;
	width:100%;
	margin-bottom:5px;
	
}
.btntd {
	background: #FFF;
	background-image: -webkit-linear-gradient(top, #FFF, #AAA);
	background-image: -moz-linear-gradient(top, #FFF, #AAA);
	background-image: -ms-linear-gradient(top, #FFF, #AAA);
	background-image: -o-linear-gradient(top, #FFF, #AAA);
	background-image: linear-gradient(to bottom, #FFF, #AAA);
	-webkit-border-radius: 10;
	-moz-border-radius: 10;
	border-radius: 10px;
	/*text-shadow: 7px 7px 8px #888;*/
	-webkit-box-shadow: 0px 0px 0px #666666;
	-moz-box-shadow: 0px 0px 0px #666666;
	box-shadow: 0px 0px 0px #666666;
	font-family: Arial;
	color:#000;
	font-size: 64px;
	text-decoration: none;
	line-height:48px;
	font-weight:bold;
	
	text-align:center;
}

.btntd:active {
	background: #eaeaed;
	background-image: -webkit-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: -moz-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: -ms-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: -o-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: linear-gradient(to bottom, #eaeaed, #0dadf7);
	text-decoration: none;
}

.btntds {
	background: #FFF;
	background-image: -webkit-linear-gradient(top, #FFF, #AAA);
	background-image: -moz-linear-gradient(top, #FFF, #AAA);
	background-image: -ms-linear-gradient(top, #FFF, #AAA);
	background-image: -o-linear-gradient(top, #FFF, #AAA);
	background-image: linear-gradient(to bottom, #FFF, #AAA);
	-webkit-border-radius: 10;
	-moz-border-radius: 10;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 0px #666666;
	-moz-box-shadow: 0px 0px 0px #666666;
	box-shadow: 0px 0px 0px #666666;
	font-family: Arial;
	color:#000;
	font-size: 36px;
	text-decoration: none;
	font-weight:bold;
	text-align:center;
	padding:10px 10px 10px 10px; 
}

.btntds:active {
	background: #eaeaed;
	background-image: -webkit-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: -moz-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: -ms-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: -o-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: linear-gradient(to bottom, #eaeaed, #0dadf7);
	text-decoration: none;
}
html, body {
  width : 100%;
  height: 100%;
  font-size:30px;
}


input,checkbox{
	font-size:24px;
}
br{
	line-height:20px;
}
#main_div{
	
	height:640px; overflow:auto; font-size:60px; letter-spacing:-3px; line-height:80px;
	 border: 1px solid #b0c7ff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    -webkit-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
	
}
.dolla_riel{
	font-size:72px; font-weight:bold; height:60px; line-height:65px;	
}
#span_digit{
	font-size:55px;; width:75px; height:50px; line-height:50px; overflow:hidden;
}
.inputcounter{ font-size:48px; height:50px; text-align:center; width:80px; }
.arrowd{
	vertical-align:bottom; text-align:right;font-size:17px; line-height:17px; padding-bottom:2px;
}
.arrorr{
	text-align:right;font-size:16px; line-height:6px;  padding-bottom:1px;
}
.inserting{
	color: #990000; text-decoration:blink; font-size:30px; text-align:center;	
}
#main_table{
	background:#EBEBEB; font-size:30px;  line-height:35px; letter-spacing:-1px; vertical-align:text-top;	
}
#span_opt{
	font-size:30px;; width:130px; height:50px; overflow:hidden;	
}
.inputdate { font-size:32px; height:40px; width:146px; letter-spacing:-2px; }
.dragclass{
	position : relative;
	cursor : move;
	max-width:900px; 
	position: absolute;
	border:5px solid #FF0000; 
	background:#CCCCCC; 
	border:thick; padding:10px; 
	padding-top:20px;
	display:none;
}
#id_page_select2{
	font-size:25px;
}
.selectbar{
	font-size:28px; height:45px
}
.title{
	font-size: 38px;
	font-weight: bold;
	color: #627796;
	padding-left: 10px;
	padding-top: 10px;
	line-height: 18pt;
}



